Subject: DPV&DPD-REQ document update

From: Denis Pinkas <[email-masked]>
Date: Wed, 17 Apr 2002 13:58:52 +0200

Dear all,

I have issued the next version of DPV&DPD-REQ document, i.e.
draft-ietf-pkix-dpv-dpd-req-04.txt, after reading more than 200 e-mails 
and responding with more than 90 e-mails. The new version should be placed
shortly on the web server.

At this time, I believe/hope that I have updated the document in accordance
with the discussion.

The single remaining issue is a request from Peter Sylvester about the
inclusion of an additional field that would be inserted in the
response. At the present time, since we have not reached an agreement on
that last isssue, the document does not include a requirement along that
last issue.

Denis